.prod-section
{
    position: relative;
    float: left;
    width: 100%;
}

    .prod-section .content
    {
        padding: 0 15px;
        width: auto;
    }

    .prod-section img
    {
        width: 100%;
    }

    .prod-section .content.prosec2 h2
    {
        font-family: 'Univers W01';
        font-weight: 700;
        font-style: oblique;
        text-align: center;
        display: block;
        color: #FFF;
    }

    .prod-section .content.prosec2 p
    {
        font-family: 'Univers W10';
        font-weight: 400;
        font-style: normal;
        text-align: center;
        display: block;
        line-height: 22px;
        letter-spacing: 1.2px;
        margin: 15px 0 5px;
        color: #FFF;
    }

    .prod-section .content.prosec2 .cta-button
    {
        margin: 20px auto;
        padding: 15px 40px;
        border: solid 1px #FFF;
        color: #FFF;
    }

@media (min-width: 992px) and (max-width: 1024px)
{
    .prod-section .content.prosec2
    {
       /* padding: 230px 0px;*/
        position: absolute;
        top: 36px;
        width: 402px;
        left: 0%;
    }
    .prod-section.prodsec3 .content
    {
    top:4px!important;
    }
}

@media (max-width: 992px)
{
    .prod-section .content.prosec2 h2, .prod-section .content.pro h2
    {
        color: #5f259f;
    }

    .prod-section .content.prosec2 p, .prod-section .content.pro p
    {
        color: inherit;
    }

    .prod-section .content.prosec2 .cta-button, .prod-section .content.pro .cta-button
    {
        border: solid 1px #5f259f !important;
        color: #5f259f !important;
    }

        .prod-section .content.prosec2 .cta-button:hover
        {
            color: #fff !important;
            background: #5f259f;
        }

        .prod-section .content.pro .cta-button:hover
        {
            color: #fff !important;
            background: #5f259f;
        }
}






.prod-section .content h2
{
    font-family: 'Univers W01';
    font-weight: 700;
    font-style: oblique;
    text-align: center;
    display: block;
    color: #fff;
}

.prod-section .content p
{
    font-family: 'Univers W10';
    font-weight: 400;
    font-style: normal;
    text-align: center;
    display: block;
    line-height: 22px;
    letter-spacing: 1.2px;
    margin: 15px 0 5px;
    color: #fff;
}





.prod-section .content .cta-button
{
    margin: 20px auto;
    padding: 15px 40px;
}

.prodsec3
{
    background: #FAFAFC;
}

@media (min-width: 992px)
{
    .prod-section .content
    {
        padding: 0 15px;
        position: absolute;
        top: 36px;
        width: 402px;
        left: 5%;
    }
    /*.prodsec2 .content {
        left: 0;
    }
    .prodsec3 .content {
        left: 139px;
    }
     .prodsec4 .content {
        left: 116px;
    }*/
    .white
    {
        color: #FFF !important;
    }

    .prod-section .content .cta-button
    {
        margin: 15px auto;
        padding: 15px 40px;
    }

        .prod-section .content .cta-button:hover
        {
            background: #5f259f;
            color: #FFF;
            border: solid 1px #5f259f;
        }
    /*.callout-bg0 .carousel-container li.last-child {
        width: 32% !important;
    } */

    .prod-section.prodsec3 .content
    {
        width: 630px;
        left: 0%;
        top: 20px;
    }
    .enduranceprod
    {
        top:0px !important;
    }
}

@media (min-width:1200px)
{
    .prod-section .content h2
    {
        font-size: 2.625em;
    }

    .prod-section .content p
    {
        font-size: 1.5em;
    }

    .prod-section .content .cta-button
    {
        margin: 20px auto;
        padding: 15px 40px;
        font-size: 1.5em;
    }

    .prod-section .content
    {
        width: 528px;
        left: 0%;
    }
}

@media (min-width:1600px)
{
    /*.prod-section .content {
        left: 198px;
    }
    .prodsec2 .content {
        left: 164px;
    }
    .prodsec3 .content {
        left: 325px;
    }
    .prodsec4 .content {
        left: 304px;
    }
    .prod-section .content p {
        margin-bottom: 16px;
    }*/
}
